@charset "utf-8";

/*==========================================
File name: base.css
Editors: IT-Probe
Last Editor: IT-Probe
Date: 2015.
========================================== */

/* ▼ BASE SETTING ▼ */

* {
	margin: 0;
	padding: 0;
}


img{
	vertical-align: top;
}


/* ▼ BASE LAYOUT▼ */ 

html{
	height: 100%;
	margin: 0;
	padding: 0;
}

body {
	height: 100%;
	margin: 0;
	padding: 0 0 0 0;
	text-align: center;
	background: url(../images/common/body_upper_bg.jpg) repeat-x top;
	color: #333;
	font-family: Meiryo, "メイリオ","Hiragino Kaku Gothic Pro W3", "ヒラギノ角ゴ Pro W3",Osaka,"MS P Gothic", "ＭＳ Ｐゴシック",sans-serif;
	font-size: 12px;
	line-height:1.6;
}


#screen{
	position: relative;
	min-height: 100%;  
    height: auto !important;  
    height: 100%;
	text-align: left;
}

#container{
	width: 1000px;
	margin: 0 auto;

}


#contents{
	clear: both;
/*	overflow:hidden;*/
	width: 1000px;
	text-align: left;
	padding: 0;
}


/* ▼ LINK SETTING ▼ */

a{
	outline: none;
}

a,a:link {
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;	
}

a.current,
a:active,
a:focus {
}

a:hover img{
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}


.no_alpha a:hover img{
	opacity:1.0 !important;
	filter:alpha(opacity=100) !important;
	-ms-filter: "alpha( opacity=100 )" !important;
}

strong a{
	color: #333;
}

/* ▼ HEADER ▼ */

#header {
	width: 100%;

}
#header_in {
	width: 1000px;
	height: 100px;
	margin:0 auto;
	position: relative;

}


#header_in p{
	position: absolute;
	top: 5px;
	left: 0;
	font-size: 10px;
	color:#FFF;
	font-weight:bold;
}


/* ▼ MAIN IMAGE ▼ */

#keyvisual{
	width:1000px;
	margin:0 auto 15px auto;
}


/* ▼ GLOBAL NAVIGATION ▼ */

#gnav{
	margin-bottom:8px;
}

#gnav ul{
	width:1000px;
	height: 53px;
	margin:0 auto;
}

#gnav li{
	list-style-type: none;
	display: inline;
	float:left;

}

/* ▼ MAIN CONTENTS ▼ */

#main{
	width: 735px;
	min-height: 300px;  
    height: auto !important;  
    height: 300px;
 	float: right;
}

.main_submenu{
	 text-align:right;
	 margin-bottom:8px;}


/* ▼ SIDEBAR ▼ */

#side{
	width: 240px;
	float: left;}

#snav{
	width: 240px;
	margin: 0 0 20px 0;}


	
/**スタイルＢ**/

.nav_styleB li{
	list-style-type: none;
	clear:both;
	margin-bottom:4px;
}


.styleB_menu01{
	font-size:14px;
	line-height:120%;
	border-bottom:1px solid #800000;
	padding:10px 10px 5px 5px;
	color:#000;
	}


.styleB_menu01 a{
	color:#000;
}



.styleB_menu02{
	padding:0px 0 0px 33px;
	background:url(../images/common/ar01.jpg) 19px 3px no-repeat;
}




.styleB_menu02 a{
	color:#000;
}
.styleB_menu01 a:hover,
.styleB_menu02 a:hover{
	text-decoration:none;
	color:#800000;
	}

.styleB_menu03{
	padding:0px 0 0px 18px;
}



/* ▼ FOOTER ▼ */


#footer {
	width: 100%;
	clear: both;
	background:#800000;
	color:#FFF;
}

#footer_link{
	width: 1000px;
	margin: 15px auto;
	overflow:hidden;
	clear:both;
	font-size:11px;
	padding-top:20px;
}

#footer_link .ul_01{
	float: left;
}

#footer_link .ul_02{
	float: letf;
	}

#footer_link li{
	margin: 0 0 5px 0;
	list-style: none;}

#footer_link li:before{	content:"■"}
#footer_link li ul{margin-top: 5px;}
#footer_link li li{margin-left: 10px;}
#footer_link li li:before{content:"◇"}


#footer_link a{ color:#fff;}
#footer_link a:hover{ color:#FFCC99;}

#copyright{
	text-align:center;
	padding:15px 0;
	font-size:10px;
	clear:both;
}


/*▼ 10: CLEAR FIX ▼ */
.clear{clear: both;}
/* modern browsers */
.clearfix:after,div#container:after,div#header:after,div#footer:after,div#contents:after{content: ".";display: block;height: 0;clear: both;visibility: hidden;}
/* IE7 */
.clearfix,div#container,div#header,div#footer,div#contents{display: inline-block;}
/* legacy IE */
* html .clearfix,* html div#container,* html div#footer,* html div#contents{height: 1%;}
.clearfix,div#container,div#header,div#footer,div#contents{	display: block;}

/* ▼ 10: COMMON STYLE ▼ */

section{
	clear: both;
	margin: 0 0 40px 0;
}

section p{
	margin: 0 0 12px 0;
}
.section_in{
	margin-left:17px;
	width:718px;}

/* --- ぱんくずナビ --- */

#breadcrumbs{
	text-align: left;
	margin: 3px 0 5px 0;
	font-size: 14px;
}


/* --- このページのトップへ戻る --- */


.pagetop{
	text-align:right;
	margin:10px 0;
	clear:both;}

.pagetop a{	color:#666;}
.pagetop a:hover{	color:#999;}


/* ==============================================

カラー、サイズ、ライン など　微調整用

============================================== */
/*枠線*/

.bo_all{ border:#CCC solid 1px;}

.bo2_all_red{ border:#800000 solid 2px;}


/*縦線*/

.bo_l2{ 
	border-left: #333 2px solid;
	padding-left:8px;
	}

/*カラー*/

.black{ color:#000;}
.red, .error{ color:#800000;}
.purple{ color:#A44694;}
.green{ color:#060;}
/*
.blue{ color:#06F;}
.orange{ color:#FF6600;}
.pink{ color:#F39;}
.yellow{ color:#FF3;}
*/


 /*サイズ*/

.fsize10{ font-size:10px!important;}
.fsize11{ font-size:11px!important;}
.fsize12{ font-size:12px!important;}
.fsize14{ font-size:14px!important;}
.fsize15{ font-size:15px!important;}
.fsize16{ font-size:16px!important;}
.fsize17{ font-size:17px!important;}
.fsize18{ font-size:18px!important;}
.fsize24{ font-size:24px!important;}

/*文字配置*/

.textc{ text-align:center!important;}
.textr{ text-align:right!important;}
.textl{ text-align:left!important;}


/*余白微調整*/
.no_margin{ margin:0!important;}

.mt0{ margin-top:0px!important;}
.mt5{ margin-top:5px!important;}
.mt10{ margin-top:10px!important;}
.mt15{ margin-top:15px!important;}
.mt20{ margin-top:20px!important;}
.mt30{ margin-top:30px!important;}
.mt40{ margin-top:40px!important;}
.mt50{ margin-top:50px!important;}
.mt60{ margin-top:60px!important;}
.mt100{ margin-top:100px!important;}
.mt210{ margin-top:210px!important;}

.mb0{ margin-bottom:0px!important;}
.mb5{ margin-bottom:5px!important;}
.mb10{ margin-bottom:10px!important;}
.mb15{ margin-bottom:15px!important;}
.mb20{ margin-bottom:20px!important;}
.mb30{ margin-bottom:30px!important;}
.mb40{ margin-bottom:40px!important;}
.mb50{ margin-bottom:50px!important;}
.mb60{ margin-bottom:60px!important;}
.mb100{ margin-bottom:100px!important;}

.ml5{ margin-left:5px!important;}
.ml6{ margin-left:6px!important;}
.ml7{ margin-left:7px!important;}
.ml18{ margin-left:18px!important;}
.ml50 {margin-left:50px!important;}
.ml100 {margin-left:100px!important;}
.ml130 {margin-left:130px!important;}
.ml180 {margin-left:180px!important;}

.pl17{ padding-left:17px;}

.pa10_all{ padding:10px!important;}


/*テーブル調整*/

.va_t{ vertical-align:top!important;}

.w100{ width:100%!important;}

/*背景色*/

.bg_yellow{ background:#FEF4D1!important;}


/* リスト */

.list_type01 ul{
	margin:0 0 0 0;}

.list_type01 li{
	background:url(../images/common/li.jpg) no-repeat left 4px;
	padding-left:12px;
	line-height:1.5;
	}


.list_type01 li + li{
	margin-top:5px;
	}

/*****************************

お問い合わせバナー（共通）

*****************************/


.main_inq_bn{
	text-align:right;
	margin-top:210px;}
	
	
/*****************************

事例（トップ＆中　紫の枠）

*****************************/


.t_case{
	clear:both;
	overflow:hidden;
	margin-bottom:7px;
	width:718px;}


.t_case_waku{
	padding:4px;
	background:#EFECF4;
	border:#CCC1DA solid 1px;
	float:left;}


/*****************************

コンセプト(トップ、中共通)

*****************************/

/*上のメニュー*/
.feature_menu ul{
	margin:0 0 0px 85px;
	width:633px;
	}

.feature_menu li{
	clear:both;
	overflow:hidden;
	margin-bottom:3px;
	}

.feature_menu li img{
	float:left;
	width:60px;	}

.feature_menu li span{
	float:right;
	width:560px;
	font-size:14px;
	line-height:28px;
	margin:0;
}
.feature_menu li span a{
	color:#000;
}

.feature_menu li span a:hover{
	color:#666;
}
.feature_text_two{
	line-height:18px!important;}


/*枠*/

.feature_box{
	border:#F9E380 5px solid;}


.feature_box_in{
	padding:13px;}


#feature h2{	
	margin: 0 0 13px 0;
	padding:0px;
	border-left:none;
	border-right:none;
	border-top:none;
	border-bottom: 2px solid #800000!important;
	background:none;
	font-size:16px;
	display:table;
	font-weight:bold;
}

#feature h2 span{
	display:table-cell;
	vertical-align:middle;	
	width:100%;

}

#feature h2 img{
	margin-right:8px;	

}

@media print{#footer{display: none;}}

/* Contactform7 */

.wpcf7-list-item{
	display: block;
	width: 100%;
}

.zip input{
	width: 15%!important;
}

.wpcf7-submit{
	width: 180px;
	padding: 10px;
}

/* Contact Form 7 */
.wpcf7-spinner{
	display: block!important;
}
